Debian 安全报告

DSA-4852-1 openvswitch -- 安全更新

报告日期:
2021/02/15
受影响的软件:
openvswitch
可被袭击:
参考的安全性数据库:
在 Debian 臭虫追踪系统中: 臭虫 982493.
在 Mitre's CVE 的目录中: CVE-2020-35498.
更详尽的信息:

Joakim Hindersson 发现基于软件的以太网虚拟交换机 openvswitch 允许恶意用户通过发送精心构建的数据包来造成拒绝服务。

在稳定版(buster)中,此问题已被修复于版本 2.10.7+ds1-0+deb10u1。

我们建议您升级您的 openvswitch 软件包。

查看关于 openvswitch 的详细信息,请访问其安全追踪页面 https://security-tracker.debian.org/tracker/openvswitch